GRUB-MKFONT(1)

NAME
grub-mkfont - manual page for grub-mkfont (BURG) 1.98

SYNOPSIS
grub-mkfont [OPTIONS] FONT_FILES

OPTIONS

-o, --output=FILE_NAME
    set output file name

--ascii-bitmaps
    save only the ASCII bitmaps

-I, --index=N
    set face index

-r, --range=A-B[,C-D]
    set font range

-n, --name=S
    set font family name

-s, --size=N
    set font size

-d, --desc=N
    set font descent

-c, --asce=N
    set font ascent

-b, --bold
    convert to bold font

-a, --force-autohint
    force autohint

--no-hinting
    disable hinting

--no-bitmap
    ignore bitmap strikes when loading

--add-ascii
    add ascii characters

--add-text,-t FILENAME
    add characters from sample file

-i, --info
    print pf2 font information

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.